forrest-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dave Brondsema <d...@brondsema.net>
Subject Re: How to upgrade to latest ant version?
Date Tue, 03 Aug 2004 12:17:29 GMT

Ah, it looks like you're using 0.5.1.  The latest version from SVN is
pretty stable (and close to a 0.6 release).  See
http://forrest.apache.org/build.html for instructions on getting it.

Dave

On Tue, 3 Aug 2004, Angeshwar Deepak wrote:

> Hi,
>
> It says
>
> D:\deepak\buildProcess_2\logging>forrest -version
>
> Apache Forrest.  Run 'forrest -projecthelp' to list
> options
>
>
> Apache Ant version 1.6alpha compiled on May 26 2003
>
>
> bye,
> with regards,
> Deepak.
> --- Dave Brondsema <dave@brondsema.net> wrote:
>
> > Angeshwar Deepak wrote:
> > > Hi,
> > >
> > > Someone please tell me how can I upgrade to the
> > latest
> > > ant version in forrest. Currently I have
> > ant1.6alpha
> > > in Forrest and I want to use ant1.6.2 instead of
> > it.
> > >
> > > Should I simply copy the bin and lib folders of
> > > ant1.6.2 and place it inside the ant in forrest
> > along
> > > with the forrest*.bat files. If I do so, when I
> > run
> > > forrest I get error. So how can I upgrade.
> > >
> > > bye,
> > > with regards,
> > > Deepak.
> > >
> >
> > Recently forrest was upgraded to use 1.6.2.  What
> > does forrest -version say?
> >
> > --
> > Dave Brondsema : dave@brondsema.net
> > http://www.splike.com : programming
> > http://csx.calvin.edu : student org
> > http://www.brondsema.net : personal
> >
>
> > ATTACHMENT part 2 application/pgp-signature
> name=signature.asc
>
>
>
>
>
> __________________________________
> Do you Yahoo!?
> New and Improved Yahoo! Mail - Send 10MB messages!
> http://promotions.yahoo.com/new_mail
>

-- 
Dave Brondsema : dave@brondsema.net
http://www.brondsema.net : personal
http://www.splike.com : programming
http://csx.calvin.edu : student org

Mime
View raw message